### Hierarchy

- At

## Index

### Methods

- least
- most

## Methods

### least

- least(n: number): Assertion

- - Defined in node_modules/@types/chai-spies/index.d.ts:425

  ####.min(n) / .at.least(n) Assert that a spy has been called minimum of `n` times.

      expect(spy).to.have.been.called.min(3);
      expect(spy).to.not.have.been.called.at.least(3);
      spy.should.have.been.called.at.least(3);
      spy.should.not.have.been.called.min(3);

  #### Parameters

  - ##### n: number

  #### Returns Assertion

### most

- most(n: number): Assertion

- - Defined in node_modules/@types/chai-spies/index.d.ts:437

  ####.max(n) / .at.most(n) Assert that a spy has been called maximum of `n` times.

      expect(spy).to.have.been.called.max(3);
      expect(spy).to.not.have.been.called.at.most(3);
      spy.should.have.been.called.at.most(3);
      spy.should.not.have.been.called.max(3);

  #### Parameters

  - ##### n: number

  #### Returns Assertion

Generated using TypeDoc